Subject: Reply: L. nuda fruiting difficulty

From: "Ralph D. Arnold" <[email-masked]>
Date: Sun, 23 Jun 96 18:56:06 PST

Of course, Stamets & Chilton's book "Mushroom Cultivator" (1983,
ISBN 0-9610798-0-0) has a section on Lepista nuda. They do list
a 'spawn-run timelength' of up to 60 days, plus 14 days pinhead.
Perhaps 3 months is not unusual. 

On Sun, 23 Jun 1996 01:09:36 -0500, 
Weasel Tracks  <[email-masked]> wrote:

>
>I once tried growing Lepista nuda on leaves. Got specimens on a trip to
>California and brought them back to Vermont. Propagated a piece of flesh
>on agar (beautiful pale violet mycelium). Made some grain spawn and
>inoculated old, old maple leaves sterilized in jars. Got tired of waiting
>for it to fruit and forgot about it. Months later I came across the jars
>again and found misshapen fruitbodies.
>   Anyone have suggestions on getting them to fruit in jars? in nonsterile
>media?
>
>   ---Weasel Tracks

W.T.:
I pulled this file out of the FUNGUS search-by-subject page
at http://www.mtjeff.com/fungi
Good luck!
Ralph Arnold

/////////////////////////////////////////////////
FUNGUS Digest (November22-30, 1995)
Date: Wed, 15 Nov 95 13:31:00 -0700
Subject: Cultivating Blewit?                                                    
                                                                           
I am interested in cultivating blewits (Lepista nuda).                          
Does anyone know where I can obtain information
on the indoor/outdoor cultivaton of this mushroom?
Any ideas or tips would be appreciated.

<<Moderator's Note: Here is some info I gleaned from different sources.
Please,please,please provide any knowledge/experienceyou might have
personally withthis species>>

Clitocybe nuda"Wood Blewitt" (=Lepistanuda =Tricholoma nudum)

BOOKS:                                                                          
"the Mushroom Cultivator" by Paul Stamets & JS Chilton (c)1984
      Agarikon Press     ISBN 0-9610798-0-0    (pages 180-184)
<<this book is a MUST...it's L. nuda section covers indoor techniques.
  They do list a 'spawn-run timelength' of up to 60 days, plus 14 days 
pinhead formation>>                 
                                                             
"Mushrooms in the Garden" by Hellmut Steineck  (c)1984
       Eureka Printing Company   ISBN 0-916422-50-x    (pages 23 & 134)
                                                                                
"Mushrooms & Trffles: botany cultivation and utilization" by Rolf Singer
      (c)1961  Interscience Publishers ISBN unknown   (pages 167-168)

MAGAZINE 
                                                                                
"Mushroom the Journal"Back Issues, Mushroom, Box 3156, Moscow, ID 83843
$4.50 ech --info in 27:24 and 45:17 (outdoor tips)                             
                                                                                
-------------------------------
CULTURES AND/OR SPAWN <<please tell 'em you read in FUNGUS>>:
                                                                                
Fungi Perfecti   [email-masked]
P.O. Box 7634(phone)  360-426-9292
Olympia, WA   98507                 (fax)    360-426-9377     
                                                                          
Northwest Mycological Consultants     (phone) 503-753-8198             
702 NW 4th Street(fax)   503-752-3401
Corvallis, OR  97330  USA                                                       
                                                                         
WesternBiologicals Ltd (phone/fax) 604-856-3339
PO Box 283  Aldergrove, B.C., Canada V0X 1A0                                    
<<please tell 'em you rad it in FUNGUS>>                                       

The following referencewas recommended to me last year:

Guinberteau, J., Olivier, J.M. & Tanne, M.N. (1991). Improvement of      
Lepista species cultivation, technical factors and selection of
strains. In 'Science and Cultivation ofEdible Fungi', volume 2,
(edited by M.J. Maher), pp.615-621. Published by A.A. Balkema:
Rotterdam & Brookfield [ISBN 90 5410 023 0].                 
  __________________________________________________________________________

---

From: [email-masked] (Weasel Tracks)
Date: Tue, 25 Jun 1996 18:10:22 -0500

> Perhaps 3 months is not unusual. 

I had that book at the time (perhaps nine years ago), and must have known
that data. Still, I more or less gave up on it and neglected it for a few
months more. The fruitbodies were long and stringy and hugged the bottom
and lower sides of the jar. I'm just wondering what mechanisms would
optimally stimulate the fruiting. The jars were kept in a dark cupboard,
so the only significant parameter to change would be a gradual drying.
Aside from the continuing development of mycelium, of course.

   ---Weasel Tracks

-- 
Telling the truth when    | "Just a sucker for recursive logic."
   I say that I am lying, |
no one believes me.       | http://home.earthlink.net/~weaseltrax

--pseudohaiku by Vincent Grzybowski

---

From: [email-masked] (Eric Robb Siegel)
Date: 27 Jun 1996 15:38:12 -0700

> Aside from the continuing development of mycelium, of course.
I cannot guarantee that this will work for your mushrooms, but about 17 
years ago, I found that my *Ps. cubensis* cultures produced a lot more 
shrooms when exposed to sunlight (an east-facing window) than when left 
in a dark closet.